<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Converter</title>
    <link rel="stylesheet" href="index.css">

</head>
<body>
    <div class="all">
        <h1>Temperature</h1>
        <div class="calculate">
            <div class="fahrenheit"> 
                <form>
                    <input type="number" id="fahrenheit" name="fahrenheit"><br>
                  </form> 
                <h3> Fahrenheit </h3>
            </div>
            <div class="Equal">=</div>
            <div class="celsius"> 
                <form>
                    <input type="number" id="celsius" name="celsius"><br>
                  </form> 
                <h3> Celsius </h3>
            </div>
        </div>
        
        <div class="Explaine">
            Formula : &nbsp <div class="formula"> </div>
        </div>
    </div>
    

    <script src="index.js"></script> 
</body>
</html>